/* @group default */
body{color:#333;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;background:#e5e5e5;}
a{color:#08c;text-decoration:none;}
a:active, a.hover{color:#f60;}
.hide{display:none;}
div.content ul li a.hover{color:#fff;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background:#bbb!important;background-image:linear-gradient(top,#bbb 0,#999 100%)!important;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999))!important;}
.button:focus, .button:active, .button.hover{outline:none;opacity:0.5;}
.ui-input-text, input[type="text"], input[type="password"], input[type="number"], textarea{font-size:1em;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;border:1px solid #b3b3b3;border-radius:5px;-webkit-border-radius:5px;background:#f5f5f5;padding:6px;}
.ui-input-text:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="number"]:focus, textarea:focus{outline:none;box-shadow:0 0 12px #387bbe;-webkit-box-shadow:0 0 12px #387bbe;}
input[type="checkbox"]{vertical-align:top;}
.parent{width:100%;position:relative;display:box;display:-webkit-box;display:-moz-box;}
.child1, .child2{box-flex:1;-webkit-box-flex:1;-moz-box-flex:1;}
.child1{box-ordinal-group:1;-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;}
.child2{box-ordinal-group:2;-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;}
.ui-radio, .ui-checkbox, .ui-select{display:inline-block;}
.loading{text-align:center;padding:30px;}
p.error, .red{color:#f33;}
/* @end */
/* @group list */
div.listcont h2 a{display:block;color:#494949;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;border-bottom:1px solid #ccc;background:no-repeat 100% 50% #eee;background-image:url(../img/ico_open_c.png),linear-gradient(top,#fefefe 0,#eee 100%);background-image:url(../img/ico_open_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#eee));padding:.75em 30px .75em 16px;}
div.listcont h2 a.hover{color:#fff;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background-image:url(../img/ico_open_c.png),linear-gradient(top,#bbb 0, #999 100%);background-image:url(../img/ico_open_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div.listcont h2 a.open{background:url(../img/ico_close_c.png) no-repeat 100% 50% #d4d4d4;}
div.listcont h2 a.open.hover{color:#fff;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background-image:url(../img/ico_close_c.png),linear-gradient(top,#bbb 0, #999 100%);background-image:url(../img/ico_close_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div.main ul.menu li a{display:block;font-weight:bold;color:#494949;text-decoration:none;border-bottom:1px solid #ccc;background:no-repeat 100% 50% #eee;background-image:url(../img/ico_move_s.png),linear-gradient(top,#fefefe 0,#eee 100%);background-image:url(../img/ico_move_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#eee));padding:.75em 30px .75em 16px;}
div.listcont ul li a{display:block;font-weight:bold;color:#494949;text-decoration:none;border-bottom:1px solid #ccc;background:no-repeat 100% 50% #eee,linear-gradient(top,#fefefe 0,#eee 100%),-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#eee));padding:.75em 30px .75em 16px;}
div.main ul.list li a{padding:.75em 30px .75em 60px;}
div.main ul.menu li a:after, div.listcont ul li a:after{content:".";display:block;font-size:0px;height:0px;clear:both;visibility:hidden;}
div.main ul.menu li a.hover, div.listcont ul li a.hover{color:#fff;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background-image:url(../img/ico_move_s.png),linear-gradient(top,#bbb 0, #999 100%);background-image:url(../img/ico_move_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div.main ul.menu li dl a{color:#08c;background:none;text-decoration:underline;display:inline;border:none;margin:0;padding:0;}
div.main ul.menu li dl a.hover{color:#f60;text-shadow:none;background:none!important;}
div.listcont ul.child li a{font-size:87.5%;font-weight:normal;background-repeat:no-repeat;background-position:100% 50%;background-image:url(../img/ico_move_s.png),linear-gradient(top,#f0f0f0 0, #d7d5d5 100%);background-image:url(../img/ico_move_s.png),-moz-linear-gradient(top,#f0f0f0 0, #d7d5d5 100%);background-image:url(../img/ico_move_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#f0f0f0),color-stop(100%,#d7d5d5));padding:.75em 30px .75em 60px;}
div.listcont ul.child li a.hover{color:#fff;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background-image:url(../img/ico_move_s.png),linear-gradient(top,#bbb 0,#999 100%);background-image:url(../img/ico_move_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div.listcont .pagenav a{display:block;font-size:87.5%;color:#494949;border-bottom:1px solid #ccc;background:no-repeat 100% 50% #d7d5d5;background-image:url(../img/ico_open_c_s.png),linear-gradient(top,#f0f0f0 0, #d7d5d5 100%);background-image:url(../img/ico_open_c_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#f0f0f0),color-stop(100%,#d7d5d5));padding:.75em 30px .75em 16px;}
div.listcont .pagenav a.hover{color:#fff;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background-image:url(../img/ico_open_c_s.png),linear-gradient(top,#bbb 0, #999 100%)!important;background-image:url(../img/ico_open_c_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div.listcont .pagenav a.open{background:url(../img/ico_close_c_s.png) no-repeat 100% 50% #d4d4d4;}
div.listcont .pagenav a.open.hover{color:#fff;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background-image:url(../img/ico_close_c_s.png),linear-gradient(top,#bbb 0, #999 100%)!important;background-image:url(../img/ico_close_c_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div.listcont ul.goods li{overflow:hidden;}
div.listcont ul.goods li a{background:no-repeat 100% 50% #eee;background-image:url(../img/ico_move.png),linear-gradient(top,#fefefe 0,#eee 100%);background-image:url(../img/ico_move.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#eee));padding:.75em 30px .75em 16px;}
div.listcont ul.goods li a.hover{color:#fff;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;background-image:url(../img/ico_move.png),linear-gradient(top,#bbb 0,#999 100%);background-image:url(../img/ico_move.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div.listcont ul.goods li strong, div.listcont ul.goods li span{display:block;}
div.listcont ul.goods li strong.title{font-size:107.5%;}
div.listcont ul.goods li strong.title span{display:inline-block;}
div.listcont ul.goods li span{font-size:87.5%;font-weight:normal;}
div.listcont ul.goods li span.data{font-size:75%;}
div.favedlist ul.goods li a, div.buyedlist ul.goods li a{padding:.75em 30px 2.5em 16px;}
span.favorites{display:block;font-size:87.5%;background:url(../img/icon_favorites_default.gif) no-repeat 18px 50%;margin:-0.5em 0 0 0;padding:.75em 0 .5em 36px;}
span.favorites.checked{background-image:url(../img/icon_favorites_checked.gif);}
div.favedlist span.favorites{margin:-3em 0 0 0;}
span.favappendix, span.buygdappendix, span.buygd{display:inline-block;}
div.buyedlist span.buygd{margin:-2.5em 0 0 0;padding:.5em 0 .5em 16px;}
.newsdate{padding:.2em 1em;}
div.listcont ul.news li span{display:block;font-weight:bold;cursor:default;border-bottom:1px solid #ccc;background:#fff;padding:.75em 16px;}
/* @end */
/* @group button */
.button{min-width:180px;display:inline-block;font-size:14px;font-weight:bold;line-height:18px;color:#fff!important;text-decoration:none;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;border-radius:5px;-webkit-border-radius:5px;border:1px solid #6b8fa8;background:#8aa9bd;background:linear-gradient(top,#a9becd 0,#8fa6b6 49%,#6b8fa8 50%,#8aa9bd 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#a9becd),color-stop(49%,#8fa6b6),color-stop(50%,#6b8fa8),color-stop(100%,#8aa9bd));padding:6px;}
input.button{min-width:192px;}
.gray{color:#494949!important;text-shadow:0 1px 0 #e4e4e4;-webkit-text-shadow:0 1px 0 #e4e4e4;border:1px solid #ccc;background:#e4e4e4;background:linear-gradient(top,#fefefe 0,#e3e3e3 49%,#d0d0d0 50%,#e4e4e4 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(49%,#e3e3e3),color-stop(50%,#d0d0d0),color-stop(100%,#e4e4e4));}
.darkgray{background:#666;border:1px solid #666;background:linear-gradient(top,#aaa 0,#666 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#aaa),color-stop(100%,#666));}
.lightgray{color:#494949!important;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;border:1px solid #ccc;background:#e4e4e4;background:linear-gradient(top,#fefefe 0,#e4e4e4 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#e4e4e4));}
.gold{border:1px solid #c1ab51;background:#c0b528;background:linear-gradient(top,#d8cc34 0,#d5ca33 49%,#baac0d 50%,#c0b528 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#d8cc34),color-stop(49%,#d5ca33),color-stop(50%,#baac0d),color-stop(100%,#c0b528));}
.sky{text-shadow:0 1px 0 #00699a;-webkit-text-shadow:0 1px 0 #00699a;border:1px solid #218abb;background:#3989af;background:linear-gradient(top,#50a8d1 0,#3898c4 49%,#2d8bb7 50%,#3989af 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#50a8d1),color-stop(49%,#3898c4),color-stop(50%,#2d8bb7),color-stop(100%,#3989af));}
.green{text-shadow:0 1px 0 #188306;-webkit-text-shadow:0 1px 0 #188306;border:1px solid #60b66d;background:#1ea408;background:linear-gradient(top,#34ca1b 0,#34ca1b 49%,#1ea408 50%,#1ea408 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#34ca1b),color-stop(49%,#34ca1b),color-stop(50%,#1ea408),color-stop(100%,#1ea408));}
.orange{text-shadow:0 1px 0 #c2a685;-webkit-text-shadow:0 1px 0 #c2a685;border:1px solid #c2a685;background:#f07201;background:linear-gradient(top,#ffa13e 0,#ff9730 49%,#ff7a02 50%,#f07201 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ffa13e),color-stop(49%,#ff9730),color-stop(50%,#ff7a02),color-stop(100%, #f07201));}
.banner{padding:3px 6px;}
/* @end */
/* @group icon */
em.iconMissed, em.iconPremium, em.iconLibrary, em.iconPack, em.rank{position:relative;top:-1px;font-size:87.5%;font-weight:normal;font-style:normal;line-height:1.6;text-align:center;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25)!important;-moz-text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25)!important;-webkit-text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25)!important;color:#fff;display:inline-block;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;box-shadow:1px 1px 3px #666;-moz-box-shadow:1px 1px 3px #666;-webkit-box-shadow:1px 1px 3px #666;background:#666;margin:0 6px 0 0;padding:1px 4px 0 4px;}
em.iconMissed{background:#f18a00;}
em.iconPremium{background:#7b5eae;}
em.iconLibrary{background:#0182c3;}
em.iconPack{background:#f33;}
em.rank{top:-2px;font-size:75%;color:#555;text-shadow:0 1px 0 rgba(255, 255, 255, 0.75)!important;-moz-text-shadow:0 1px 0 rgba(255, 255, 255, 0.75)!important;-webkit-text-shadow:0 1px 0 rgba(255, 255, 255, 0.75)!important;background:#eaeaea;}
em.rank img{position:relative;top:2px;margin:0 2px 0 0;}
/* @end */
/* @group global */
header.global{position:relative;background:#e8e6e6;background:linear-gradient(top,#fefefe 0, #e8e6e6 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#e8e6e6));padding:6px;}
header.global p.menu{position:absolute;top:6px;right:6px;}
header.global p.menu a{width:6em;display:inline-block;font-size:12px;line-height:24px;color:#494949;letter-spacing:-1px;text-align:center;text-decoration:none;text-shadow:0 1px 0 #e4e4e4;border:1px solid #cecece;border-radius:5px;-webkit-border-radius:5px;background:#e3e3e3;background:linear-gradient(top,#fefefe 0,#e3e3e3 49%,#d0d0d0 50%, #e4e4e4 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0, #fefefe), color-stop(49%, #e3e3e3), color-stop(50%, #d0d0d0), color-stop(100%, #e4e4e4));}
header.global p.menu a:hover{color:#494949;}
header.global h1{text-align:center;}
/* @end */
/* @group content */
div.content{overflow:hidden;}
div.main p{margin:1em 12px;}
div.main p.bt{text-align:center;margin:.5em 0;}
/* @end */
/* @group navi */
div.navi, .normal{position:relative;background:#7096b1;background:linear-gradient(top,#aabfce 0,#7096b1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#aabfce),color-stop(100%,#7096b1));}
.normal{color:#fff;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;padding:6px 12px;}
div.navi h1, div.navi p.back{display:box;display:-webkit-box;}
div.navi h1{font-size:20px;color:#fff;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;padding:10px 6px 10px 66px;}
div.navi h1 span{font-size:14px;}
div.navi p.back{position:absolute;top:7px;left:18px;}
div.navi p.back a{position:absolute;font-size:14px;font-weight:bold;line-height:22px;color:#fff;text-align:center;text-decoration:none;white-space:nowrap;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.5);z-index:5;padding:2px 6px 1px 6px;}
div.navi p.back a:before, div.navi p.back a:after{position:absolute;top:0;left:0;content:"";display:block;border-width:1px;border-style:solid;box-shadow:0 1px 0 rgba(255, 255, 255, 0.5);-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.5);}
div.navi p.back a:before{width:100%;height:100%;border-top-color:#2f363e;border-left:none;border-right-color:#435a79;border-bottom-color:#385074;border-radius:5px;-webkit-border-radius:5px;z-index:-1;background:#5776a2;background:linear-gradient(top,#8ea3c0 0,#5776a2 49%,#49699a 50%,#4a6b9a 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#8ea3c0),color-stop(0.49,#5776a2),color-stop(0.5,#49699a),color-stop(1,#4a6b9a));}
div.navi p.back a:after{width:18px;height:18px;left:3px;transform-origin:left top;-moz-transform-origin:left top;-webkit-transform-origin:left top;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);z-index:-2;border-top:none;border-left-color:#2f363e;border-bottom-color:#385074;border-right:none;border-radius:3px;-webkit-border-radius:3px;background:linear-gradient(left top,#8ea3c0 0,#5776a2 49%,#49699a 50%,#4a6b9a 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#8ea3c0),color-stop(0.49,#5776a2),color-stop(0.5,#49699a),color-stop(1,#4a6b9a));}
div.navi p.back a:hover{color:#fff;}
/* @end */
/* @group related */
div.related{text-align:center;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;padding:12px 0 0 0;}
div.related ul li{margin:10px 0;}
div.related ul li:last-child{margin:10px 0 0 0;}
/* @end */
/* @group footer */
footer{text-align:center;}
footer ul{border-bottom:1px solid #d4d4d4;padding:6px 0;}
footer ul li{display:inline-block;margin:0 3px;}
footer ul.switchView li:after{content:" | ";}
footer ul.switchView li:last-child:after{content:"";}
footer ul.menu li{margin:4px 4px;font-size:90%;}
footer ul.menu li:after{content:" - ";margin-left:4px;}
footer ul.menu li:last-child:after{content:"";}
div.copyright{font-size:75%;text-align:center;border-top:1px solid #aaa;border-bottom:1px solid #aaa;background:#d0d0d0;padding:12px 6px 6px 6px;}
div.copyright p{line-height:1.4;margin:0 0 6px 0;}
/* @end */
/* @group search */
div.search{border-radius:5px;-webkit-border-radius:5px;box-shadow:3px 3px 3px rgba(000,000,000,0.5);-webkit-box-shadow:3px 3px 3px rgba(000,000,000,0.5);background:#fff;margin:0 0 6px 0;}
div.search p input{font-size:87.5%;}
div.search p.bt{text-align:center;}
div.search a.button{width:46px;min-width:46px;font-size:16px;font-weight:normal;text-shadow:none;}
div.search div.wrap{padding:10px;}
div.search ul:after{content:".";display:block;font-size:0px;height:0px;clear:both;visibility:hidden;}
div.search ul li{width:50%;display:inline-block;float:left;border:none;}
div.search ul li a{display:block;text-decoration:none;font-size:95%;letter-spacing:-1px;color:#555;white-space:nowrap;border-top:1px solid #ccc;background-image:linear-gradient(top,#fefefe 0, #e8e6e6 100%);background-image:-moz-linear-gradient(top,#fefefe 0, #e8e6e6 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#e8e6e6));padding:12px 10px;}
div.search ul li.item1 a, div.search ul li.item3 a, div.search ul li.item5 a{border-right:1px solid #ccc;}
/*info button none*/
div.search ul li.item5 a{border-bottom-left-radius:5px;-webkit-border-bottom-left-radius:5px;}
div.search ul li.item6 a{border-bottom-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
div.search p.bt.info{border-top:1px solid #ccc;padding:10px 0;}
div.search p.bt.info a{width:6em;}
div.search dl{font-size:87.5%;margin:0 0 6px 0;}
div.search dl dt{width:8em;letter-spacing:-1px;text-align:right;}
div.search dl dt span{display:block;position:relative;top:6px;}
div.search dl dd{margin:-1.6em 0 .5em 0;padding:0 0 0 8.5em;}
div.search dl dd input{width:95%;}
/* @end */
/* @group home */
div#home div.search{border-radius:0;-webkit-border-radius:0;box-shadow:none;-webkit-box-shadow:none;background:#7096b1;background:linear-gradient(top,#aabfce 0,#7096b1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#aabfce),color-stop(100%,#7096b1));margin:0;padding:12px;}
div#home div.search p{position:relative;margin:0;}
div#home div.search p span{display:block;margin:0 72px 0 0;}
div#home div.search p a.button{position:absolute;top:0;right:0;text-align:center;}
div#home div.search div.ui-field-contain, div#home div.search fieldset.ui-controlgroup{margin:0;}
div#home div.search div.ui-field-contain{text-align:center;border:none;padding:6px 0;}
div#home div.search fieldset.ui-controlgroup{display:block;}
div#home div.search div.ui-radio{width:50%;display:inline-block;}
div#home div.search div.ui-controlgroup-horizontal, div#home div.search div.ui-controlgroup-controls{width:auto;}
div#home div.search div.ui-controlgroup-label{vertical-align:middle;}
div#home div.search div.ui-controlgroup-controls{float:right;}
div#home div.search .ui-btn{display:block;font-size:87.5%;font-weight:bold;text-align:center;border:1px solid #6c879a;background:#7c9bb1;background-image:linear-gradient(top,#b7c4ce 0,#7c9bb1 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#b7c4ce),color-stop(100%,#7c9bb1));margin:0;padding:6px;}
div#home div.search .ui-radio input{position:absolute;top:0;left:-99999px;}
div#home div.search .ui-corner-left{border-top-left-radius:5px;-webkit-top-bottom-left-radius:5px;border-bottom-left-radius:5px;-webkit-border-bottom-left-radius:5px;}
div#home div.search .ui-corner-right{border-top-right-radius:5px;-webkit-top-bottom-right-radius:5px;border-bottom-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
div#home div.search .ui-btn-active{color:#fff;border:1px solid #425166;text-shadow:none;-webkit-text-shadow:none;background:#284166;background-image:linear-gradient(top,#284166 0,#859cbb 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#284166),color-stop(100%,#859cbb));}
div#home div.search .ui-btn-inner{padding:6px 0;}
div#home ul.menu{border-top:1px solid #ccc;}
div#home ul.menu li.ranking, div#home ul.menu li.newrel{width:50%;display:inline-block;}
div#home ul.menu li a{font-weight:normal;background-image:linear-gradient(top,#fefefe 0,#e8e6e6 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#e8e6e6));padding:12px 6px 12px 18px;}
div#home ul.menu li.newrel a{border-left:1px solid #ccc;}
div#home ul.menu li img{vertical-align:text-bottom;margin:0 3px 0 0;}
div#home div.main p.bt{margin:1em 12px;}
ul.topmenu li p a{display:block;padding:6px 6px 6px 30px;text-decoration:none;font-size:16px;color:#555;}
ul.topmenu li p a img{margin:0 4px 0 0;}
ul.topmenu li p.rank, ul.topmenu li p.newr{width:50%;}
/* @end */
/* @group search */
div#search div.search{box-shadow:none;-webkit-box-shadow:none;background:none;padding:6px 12px;}
div#search div.search p.bt{margin:0;}
/* @end */
/* @group missed */
div.content.missed div.navi, div.content.goodsMissed div.navi, div#goods div.goodsMissed, div#enjoy h2.missed{background:#f68706;background:linear-gradient(top,#f6aa50 0,#f68706 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f6aa50),color-stop(100%,#f68706));}
div.content.missed div.navi p.back a:before, div.content.goodsMissed div.navi p.back a:before, div.content.missed div.navi p.back a:after, div#goods div.goodsMissed p.back a:before, div#goods div.goodsMissed p.back a:after{background:#ff6701;border-bottom-color:#e6640d;}
div.content.missed div.navi p.back a:before, div.content.goodsMissed div.navi p.back a:before, div#goods div.goodsMissed p.back a:before{border-top-color:#e6640d;border-right-color:#e6640d;background:linear-gradient(top,#ff9b4a 0,#fd750b 49%,#ff6701 50%,#ff6701 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ff9b4a),color-stop(0.49,#fd750b),color-stop(0.5,#ff6701),color-stop(1,#ff6701));}
div.content.missed div.navi p.back a:after, div.content.goodsMissed div.navi p.back a:after, div#goods div.goodsMissed p.back a:after{border-left-color:#e6640d;background:linear-gradient(left top,#ff9b4a 0,#fd750b 49%,#ff6701 50%,#ff6701 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#ff9b4a),color-stop(0.49,#fd750b),color-stop(0.5,#ff6701),color-stop(1,#ff6701));}
/* @end */
/* @group premium */
div.content.premium div.navi, div.content.goodsPremium div.navi, div#goods div.goodsPremium, div#enjoy h2.premium{background:#652c91;background:linear-gradient(top,#843abd 0,#652c91 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#843abd),color-stop(100%,#652c91));}
div.content.premium div.navi p.back a:before, div.content.premium div.navi p.back a:after{background:#57267c;border-bottom-color:#7a34ad;}
div.content.premium div.navi p.back a:before{border-top-color:#642c8f;border-right-color:#642c8f;background:linear-gradient(top,#8239ba 0,#6a2e99 49%,#57267c 50%,#57267c 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#8239ba),color-stop(0.49,#6a2e99),color-stop(0.5,#57267c),color-stop(1,#57267c));}
div.content.premium div.navi p.back a:after{border-left-color:#642c8f;background:linear-gradient(left top,#8239ba 0,#6a2e99 49%,#57267c 50%,#57267c 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#8239ba),color-stop(0.49,#6a2e99),color-stop(0.5,#57267c),color-stop(1,#57267c));}
div.content.premium p{font-weight:bold;}
div.content.premium p.home{text-align:center;}
/* @end */
/* @group library */
div.content.library div.navi, div.content.goodsLibrary div.navi, div#goods div.goodsLibrary, div#enjoy h2.library{background:#026ca5;background:linear-gradient(top,#0091d6 0,#026ca5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#0091d6),color-stop(100%,#026ca5));}
div.content.library div.navi p.back a:before, div.content.goodsLibrary div.navi p.back a:before, div.content.library div.navi p.back a:after, div#goods div.goodsLibrary p.back a:before, div#goods div.goodsLibrary p.back a:after{background:#0066b5;border-bottom-color:#5390c0;}
div.content.library div.navi p.back a:before, div.content.goodsLibrary div.navi p.back a:before, div#goods div.goodsLibrary p.back a:before{border-top-color:#0f449c;border-right-color:#0f449c;background:linear-gradient(top,#33a0f3 0,#0770c3 49%,#0066b5 50%,#0066b5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#33a0f3),color-stop(0.49,#0770c3),color-stop(0.5,#0066b5),color-stop(1,#0066b5));}
div.content.library div.navi p.back a:after, div.content.goodsLibrary div.navi p.back a:after, div#goods div.goodsLibrary p.back a:after{border-left-color:#0f449c;background:linear-gradient(left top,#33a0f3 0,#0770c3 49%,#0066b5 50%,#0066b5 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#33a0f3),color-stop(0.49,#0770c3),color-stop(0.5,#0066b5),color-stop(1,#0066b5));}
/* @end */
/* @group news */
div#news div.navi, .news{background:#289372;background:linear-gradient(top,#30af88 0,#289372 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#30af88),color-stop(100%,#289372));}
div#news div.navi p.back a:before, div#news div.navi p.back a:after{background:#28906b;border-bottom-color:#1e6f57;}
div#news div.navi p.back a:before{border-top-color:#1e6f57;border-right-color:#1e6f57;background:linear-gradient(top,#32b68e 0,#1e6f57 49%,#28906b 50%,#28906b 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#32b68e),color-stop(0.49,#1e6f57),color-stop(0.5,#28906b),color-stop(1,#28906b));}
div#news div.navi p.back a:after{border-left-color:#1e6f57;background:linear-gradient(left top,#32b68e 0,#1e6f57 49%,#28906b 50%,#28906b 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#32b68e),color-stop(0.49,#1e6f57),color-stop(0.5,#28906b),color-stop(1,#28906b));}
/* @end */
/* @group mypage */
div#mypage div.navi, .mypage{background:#aaa029;background:linear-gradient(top,#ded135 0,#aaa029 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ded135),color-stop(100%,#aaa029));}
div#mypage div.navi p.back a:before, div#mypage div.navi p.back a:after{background:#aba129;border-bottom-color:#a49a27;}
div#mypage div.navi p.back a:before{border-top-color:#a49a27;border-right-color:#a49a27;background:linear-gradient(top,#d7ca34 0,#a49a27 49%,#aba129 50%,#aba129 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#d7ca34),color-stop(0.49,#a49a27),color-stop(0.5,#aba129),color-stop(1,#aba129));}
div#mypage div.navi p.back a:after{border-left-color:#a49a27;background:linear-gradient(left top,#d7ca34 0,#a49a27 49%,#aba129 50%,#aba129 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#d7ca34),color-stop(0.49,#a49a27),color-stop(0.5,#aba129),color-stop(1,#aba129));}
div#mypage em{font-weight:bold;font-style:normal;color:#bba524;}
div#mypage div.section{border-bottom:1px solid #ccc;padding:6px 12px;}
div#mypage div.section h3, div#mypage div.main div.section p{margin:.5em 0;}
div#mypage div.section h3 span{font-weight:normal;}
div#mypage div.section input[type="text"]{width:95%;}
div#mypage div.section p.name input{width:42%;margin:0 1% 0 0;}
div#mypage div.section input[name="birthday1"]{width:auto;}
div#mypage div.section p a#checkId{display:block;text-align:right;margin:.5em 0 0 0;}
div#mypage div.section p select{font-size:1em;}
div#mypage div.section ol{background:#fff;margin:1em 0;padding:12px;}
div#mypage div.section ol li{list-style-type:decimal;margin:0 0 0 2em;}
div#mypage div.section p.logo{text-align:center;}
div#mypage div.section p.s{font-size:81.5%;line-height:1.4;}
div#mypage div.section p textarea{width:95%;}
div#mypage .ui-btn-text{display:none;}
div#mypage h2 a{display:block;font-size:117.5%;text-decoration:none;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;color:#fff;background:no-repeat 100% 50% #7096b1;background-image:url(../img/ico_open_white_c.png),linear-gradient(top,#aabfce 0,#7096b1 100%);background-image:url(../img/ico_open_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#aabfce),color-stop(100%,#7096b1));padding:12px 30px 12px 18px;}
div#mypage h2 a.hover{background-color:#999;background-image:url(../img/ico_open_white_c.png),linear-gradient(top,#bbb 0,#999 100%);background-image:url(../img/ico_open_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div#mypage h2 a.open{background-image:url(../img/ico_close_white_c.png),linear-gradient(top,#aabfce 0,#7096b1 100%);background-image:url(../img/ico_close_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#aabfce),color-stop(100%,#7096b1));}
div#mypage h2 a.open.hover{background-image:url(../img/ico_open_white_c.png),linear-gradient(top,#bbb 0,#999 100%);background-image:url(../img/ico_close_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div#mypage div.listcont em{color:#fff;}
div#mypage div.history{font-size:87.5%;line-height:1.5;padding:5px 15px 10px 15px;}
div#mypage div.history dl{border-bottom:1px solid #ccc;padding:6px 0;}
div#mypage div.history dl dd{margin:-1.6em 0 0 0;padding:0 0 0 10em;}
/* @end */
/* @group player */
div.goodsMain{text-align:center;}
div.goodsMain div{width:320px;height:180px;position:relative;text-align:center;margin:0 auto;}
div.playerMissed{box-shadow:inset 0px 6px 6px #a96b0b;-webkit-box-shadow:inset 0px 6px 6px #a96b0b;background:#fea213;background-image:linear-gradient(top,#fea213 0, #fbda9b 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fea213),color-stop(100%,#fbda9b));}
div.playerPremium{box-shadow:inset 0px 6px 6px #36264b;-webkit-box-shadow:inset 0px 6px 6px #36264b;background:#513b70;background-image:linear-gradient(top,#513b70 0, #7f6b9d 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#513b70),color-stop(100%,#7f6b9d));}
div.playerLibrary{box-shadow:inset 0px 6px 6px #053d69;-webkit-box-shadow:inset 0px 6px 6px #053d69;background:#0960a4;background-image:linear-gradient(top,#0960a4 0, #72badd 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#0960a4),color-stop(100%,#72badd));}
div.playerNews{box-shadow:inset 0px 6px 6px #02565b;-webkit-box-shadow:inset 0px 6px 6px #02565b;background:#05828a;background-image:linear-gradient(top,#05828a 0, #5bbcb9 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#05828a),color-stop(100%,#5bbcb9));}
.goodsMain div{margin:0 auto;}
/* @end */
/* @group goods */
div#goods h2.title{line-height:1.4;padding:12px;}
div#goods h2.title span{display:block;}
div#goods h2.title span.title{font-size:117.5%;border-bottom:1px solid #ccc;padding:0 0 6px 0;}
div#goods h2.title span.title em.iconPack{font-size:71.5%;}
div#goods h2.title span.subtitle{padding:.5em 0 0 0;}
div#goods div.caution{line-height:1.4;color:#f33;padding:12px;}
div#goods div.caution h2{font-size:87.5%;}
div#goods div.caution p{font-size:75%;margin:0;}
div#goods p.packMissed, div#goods p.packLibrary{text-align:center;}
div#goods p.fav{margin:0 12px;}
div#goods h3.gDetail a, div#goods h3.gOEpisode a, div#goods h3.gRelated a{display:block;font-size:117.5%;text-decoration:none;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;color:#fff;background:no-repeat 100% 50% #7096b1;background-image:url(../img/ico_open_white_c.png),linear-gradient(top,#aabfce 0,#7096b1 100%);background-image:url(../img/ico_open_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#aabfce),color-stop(100%,#7096b1));padding:12px 30px 12px 18px;}
div#goods h3.gDetail a.hover, div#goods h3.gOEpisode a.hover, div#goods h3.gRelated a.hover{background-color:#999;background-image:url(../img/ico_open_white_c.png),linear-gradient(top,#bbb 0,#999 100%);background-image:url(../img/ico_open_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div#goods h3.gDetail a.open, div#goods h3.gOEpisode a.open, div#goods h3.gRelated a.open{background-image:url(../img/ico_close_white_c.png),linear-gradient(top,#aabfce 0,#7096b1 100%);background-image:url(../img/ico_close_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#aabfce),color-stop(100%,#7096b1));}
div#goods h3.gDetail a.open.hover, div#goods h3.gOEpisode a.open.hover, div#goods h3.gRelated a.open.hover{background-image:url(../img/ico_open_white_c.png),linear-gradient(top,#bbb 0,#999 100%);background-image:url(../img/ico_close_white_c.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbb),color-stop(100%,#999));}
div#goods div.episode{min-height:31px;position:relative;margin:0 0 12px 0;}
div#goods div.episode h4{font-size:100%;text-align:center;margin:0 68px;}
div#goods div.episode.none h4{text-align:left;margin:0 12px;}
div#goods div.episode ul{width:100%;position:absolute;top:0;}
div#goods div.episode ul li{width:50%;display:inline-block;}
div#goods div.episode ul li.next{text-align:right;}
div#goods div.episode ul li a{display:inline-block;margin:0 12px;}
div#goods div.episode ul li a img{width:51px;}
div#goods div.goodspec{font-size:87.5%;padding:12px 16px;}
div#goods div.gDetailList{padding:12px 18px;}
div#goods div.gDetailList p{border-top:1px solid #999;margin:0;padding:6px;}
div#goods div.gDetailList p.honpen, div#goods div.gDetailList p.jimaku{border:none;}
/* @end */
/* @group remind */
div.content input.ui-input-text{width:100%;}
div.content input#birthDay1, div.content input#birthDay2, div.content input#birthDay3{display:inline-block;margin:0 2px;}
div.content input#birthDay1{width:5em;}
div.content input#birthDay2, div.content input#birthDay3{width:3em;}
/* @end */
/* @group static */
div.static h2{font-size:107.5%;color:#fff;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;margin:24px 0 12px 0;padding:6px 12px;}
div.static h2.line, div.static h3.line{color:#333;text-shadow:none;-moz-text-shadow:none;-webkit-text-shadow:none;border-bottom:1px solid #ccc;}
div.static h3{border:none;padding:4px 8px;}
div.static ul{list-style-type:square;margin:1em 12px;}
div.static ul li{margin:0 0 .5em 1em;}
div.static ul li ul{margin:.5em 0 0 0;}
div.static ul.menu, div.static ul.menu li{margin:0;}
div.static ul.chart{list-style-type:none;}
div.static ul.chart li{margin:0;}
div.static ul.chart li span{display:block;font-size:150%;color:#7096b1;padding:.25em 0;}
div.static p.caution{color:#f33;}
div.static p.player{text-align:center;background:#000;margin:0 0 1em 0;}
div.static p.player img{width:320px;}
div#kiyaku h2{font-size:107.5%;color:#fff;text-shadow:0 1px 0 #000;-moz-text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;margin:24px 0 12px 0;padding:6px 12px;}
div#kiyaku p, div#kiyaku dl, div#privacy div.main p, div#privacy div.main dl{margin:1em 12px;}
div#kiyaku dl dd, div#privacy dl dd{margin:-1.4em 0 1em 0;padding:0 0 0 2.5em;}
div#privacy dl.callcenter dd{margin:0 0 1em 0;padding:0;}
div#kiyaku dl dd h3, div#kiyaku dl dd h4{font-size:87.5%;}
div#kiyaku dl dd h3{margin:1em 0 .5em 0;}
div#kiyaku dl dd h4{margin:0;}
div#kiyaku dl dd p{font-size:81.5%;margin:0 0 1em 0;}
div#kiyaku p.period{text-align:right;}
div#faq h2{margin:0;}
div#faq dl{border-top:1px solid #ccc;}
div#faq dl dt, div#faq dl dd{border-bottom:1px solid #ccc;}
div#faq dl dt{font-weight:bold;background-repeat:no-repeat;background-position:100% 50%;background-image:url(../img/ico_open_s.png),linear-gradient(top,#fefefe 0, #eee 100%);background-image:url(../img/ico_open_s.png),-moz-linear-gradient(top,#fefefe 0, #eee 100%);background-image:url(../img/ico_open_s.png),-webkit-gradient(linear,left top,left bottom,color-stop(0,#fefefe),color-stop(100%,#eee));padding:.75em 30px .75em 16px;}
div#faq dl dt.open{background:url(../img/ico_close_s.png) no-repeat 100% 50% #d4d4d4;}
div#faq dl dt a{display:block;color:#000;}
div#faq dl dd{display:none;}
div#faq dl dd h4{margin:1em 12px 0 12px;padding:0;}
div#faq div.inquiry{background:#fff;margin:20px;padding:5px;}
/* @end */
/* @group static enjoy */
div#enjoy h2.line.txMissed{color:#ff9500;}
div#enjoy h2.line.txLibrary{color:#0580be;}
div#enjoy h2.line.txNews{color:#119d9a;}
div#enjoy h2.line.txFree{color:#dc0000;}
div#enjoy ul.about li{list-style-type:none;background:no-repeat 0 .5em;margin:0;padding:0 0 0 15px;}
div#enjoy ul.listMissed li{background-image:url(../img/icon_enjoy_missed.png);}
div#enjoy ul.listLibrary li{background-image:url(../img/icon_enjoy_library.png);}
div#enjoy ul.listNews li{background-image:url(../img/icon_enjoy_news.png);}
div#enjoy div.goodsMain{box-shadow:inset 0px 6px 6px #475f70;-webkit-box-shadow:inset 0px 6px 6px #475f70;background:#7096b1;background-image:linear-gradient(top,#7096b1 0, #aabfce 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#7096b1),color-stop(100%,#aabfce));}
div#enjoy div.table{margin:10px;}
div#enjoy div.table table{width:100%;border-top:1px solid #ccc;border-left:1px solid #ccc;background:#fff;}
div#enjoy div.table table tr th, div#enjoy div.table table tr td{text-align:left;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:5px 10px;}
div#enjoy div.table table tr th{background:#e2e2e2;}
div#enjoy p.chart{text-align:center;}
div#enjoy ul.catv li a{padding:0;}
div#enjoy h2.etc{background:no-repeat 100% 50%;padding:18px 30px 6px 12px;}
div#enjoy h2.etc.pc{background-image:url(../img/icon_enjoy_pc.png);}
div#enjoy h2.etc.text{background-image:url(../img/icon_enjoy_text.png);}
div#enjoy h2.etc.smp{background-image:url(../img/icon_enjoy_smp.png);}
div#enjoy h2.etc.tab{background-image:url(../img/icon_enjoy_tab.png);}
/* @end */
/* @group static purchaseHowTo */
div#purchaseHowTo ol.step{}
div#purchaseHowTo ol.step li{text-align:center;margin:20px 10px;}
div#purchaseHowTo ol.step li span{display:block;text-align:left;margin:0 0 20px 0;}
div#purchaseHowTo ol.step li em{width:1.4em;display:inline-block;font-style:normal;color:#fff;text-align:center;margin:0 .25em;background:#f04b00;}
/* @end */
/* @group static monthfix */
div#monthfix h2{text-align:center;margin:10px 0 20px 0;}
div#monthfix ul.contract, div#monthfix div.caution{color:#f40000;text-shadow:none;-moz-text-shadow:none;-webkit-text-shadow:none;}
div#monthfix ul.contract{font-weight:bold;}
div#monthfix ul.contract li{list-style-type:none;margin:0 0 .5em 0;}
div#monthfix ul.contract li strong{display:inline-block;color:#fff;background:#f40000;margin:0 .5em 0 0;padding:0 .5em;}
div#monthfix div.caution{font-size:87.5%;background:#fff;margin:20px;padding:10px;}
div#monthfix div.caution h4{display:inline-block;color:#fff;background:#f40000;padding:0 .5em;}
div#monthfix div.caution p{margin:.5em 10px;}
/* @end */
/* @group SNS */
div#sns{text-align:center;margin:1em 12px;}
div#sns ul{margin:0 0 6px 0;}
div#sns ul li{position:relative;display:inline-block;margin:0 3px;}
div#sns p.caution{font-size:.75em;color:#666;}
div#snshelp ul.service li{list-style-type:none;margin:10px 0;}
div#snshelp ul.service li img{vertical-align:middle;margin:0 6px 0 0;}
/* @end */
/* @group purchase */
div#purchase h2{text-align:center;padding:12px;}
div#purchase h2 img{width:100%;}
div#purchase table{width:100%;text-align:left;background:#fff;margin:0 0 10px 0;}
div#purchase table tr{border:1px solid #dcdcdc;}
div#purchase table tr th, div#purchase table tr td{vertical-align:middle;padding:5px;}
div#purchase table tr th{font-weight:normal;}
div#purchase table thead{background:#f9f9f9;}
div#purchase table tbody{background-image:linear-gradient(top,#fff 0, #f9f9f9 100%);background-image:-moz-linear-gradient(top,#fff 0, #f9f9f9 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#f9f9f9));}
div#purchase table tfoot tr th{border-right:none;}
div#purchase table tbody tr td img{border:1px solid #dcdcdc;}
div#purchase div.section{padding:6px 12px;}
div#purchase div.section p{margin:.5em 0;}
div#purchase p.packmissed, div#purchase p.packlibrary{font-size:81.5%;line-height:1.4;}
div#purchase p.packmissed{color:#ef7900;}
div#purchase p.packlibrary{color:#0083c2;}
div#purchase p.packmissed:after, div#purchase p.packlibrary:after{content:".";display:block;font-size:0px;height:0px;clear:both;visibility:hidden;}
div#purchase p.packmissed img, div#purchase p.packlibrary img{float:left;margin:0 6px 0 0;}
div#purchase div.consent, div#purchase div.before{font-size:87.5%;}
div#purchase div.consent{color:#f33;}
div#purchase div.choice h3{border-bottom:1px solid #ccc;margin:0 0 .5em 0;padding:0 0 .25em 0;}
div#purchase div.choice h3 span{font-weight:normal;}
div#purchase div.choice ul li{margin:.5em 0;}
div#purchase div.choice ul.caution, div#purchase div.choice p{font-size:87.5%;}
div#purchase div.choice ul.caution li{font-weight:bold;margin:0;}
div#purchase div.choice p{margin:1em 0;}
div#purchase div.main p.wait{font-size:87.5%;}
div#purchase div.verisign{font-size:81.5%;line-height:1.4;background:#fff;padding:6px 12px;}
div#purchase div.verisign p{margin:.5em 0;}
div#purchase div.card .ui-btn-text{display:none;}
div#purchase div.card p.logo{text-align:center;}
/* @end */
/* @group regist */
div#regist h2{text-align:center;padding:12px;}
div#regist h2 img{width:100%;}
div#regist em{font-weight:bold;font-style:normal;color:#f60;}
div#regist div.section input[type="text"]{width:95%;}
div#regist div.section p.name input{width:42%;margin:0 1% 0 0;}
div#regist div.section input[name*="birth"]{width:auto;}
div#regist div.section{border-bottom:1px solid #ccc;padding:6px 12px;}
div#regist div.section h3, div#regist div.main div.section p{margin:.5em 0;}
div#regist div.section h3 span{font-weight:normal;}
div#regist div.section p.name input{width:42%;margin:0 1% 0 0;}
div#regist div.section p .ui-btn-text{display:none;}
div#regist div.section p a#checkId{display:block;text-align:right;margin:.5em 0 0 0;}
div#regist div.section p select{font-size:1em;}
div#regist div.section ol{background:#fff;margin:1em 0;padding:12px;}
div#regist div.section ol li{list-style-type:decimal;margin:0 0 0 2em;}
/* @end */
/* @group inquiry */
div#inquiry em{font-weight:bold;font-style:normal;color:#f60;}
div#inquiry div.section input[type="text"], div#inquiry div.section textarea{width:95%;}
div#inquiry div.section p.name input{width:42%;margin:0 1% 0 0;}
div#inquiry div.section{border-bottom:1px solid #ccc;padding:6px 12px;}
div#inquiry div.section h3, div#inquiry div.main div.section p{margin:.5em 0;}
div#inquiry div.section h3 span{font-weight:normal;}
div#inquiry div.section p.name input{width:42%;margin:0 1% 0 0;}
div#inquiry div.section p .ui-btn-text{display:none;}
div#inquiry div.section p select{font-size:1em;}
/* @end */
/* @group login for tmpl */
#loginIndex form input[type="text"],#loginIndex form input[type="password"]{width:98%;}
/* @end */
/* @group reminder */
#reminder form input[type="text"],#reminder form input[type="password"]{width:98%;}
/* @end */
/* @group application */
div.application{text-align:center;border-bottom:1px solid #d4d4d4;background:#e6e6e6;margin:10px 0 0 0;padding:10px 10px 5px 10px;}
div.application ul li{margin:0 0 5px 0;}
/* @end */
/* @group newsticker */
div.newsticker, div.newsticker div.inner{position:relative;overflow:hidden;}
div.newsticker{border-bottom:1px solid #d4d4d4;background:#f0f0f0;padding:12px 6px;}
div.newsticker div.inner{padding:0 0 0 66px;position:relative;left:66px;}
div.newsticker h2{position:absolute;top:12px;left:6px;}
div.newsticker p{width:99999px;height:18px;font-size:14px;line-height:18px;}
/* @end */
/* @group hd */
div.hd{margin-top: 30px;position:relative;background:#7096b1;background:linear-gradient(top,#aabfce 0,#7096b1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#aabfce),color-stop(100%,#7096b1));}
div.hd h1{display:box;display:-webkit-box;}
div.hd h1{font-size:20px;color:#fff;text-shadow:0 1px 0 #000;-webkit-text-shadow:0 1px 0 #000;padding:10px 6px 10px 10px;}
/* @end */
.m12{margin:1em 12px;}
.logind{margin-top:1em;}
/* airapp */
div.airapp ul{
	list-style: none outside;
}
div.airapp ul li{
	display: block;
	margin: 10px 0;
	text-align:center;
}
div.airapp .buttons{
	border:1px solid #999;
	margin:1em auto;
	width:9em;
}
#rakutenkaiyaku {text-align:center;}

.ncred {
border: none;
background-color: #E5E5E5;
color: #E5E5E5 !important;
margin: 10px;
text-shadow: none;
}

#connetclb {color: #666666;font-size: 15px;}

/* Program page */
#program .gray-navi{background: #404040 !important;box-shadow: 0 2px 2px #808080;}
#program .main .smp-banner{background: #4d4d4d;width: 100%}
#program .main .banner-img{display: block;margin: 0 auto;width: 75%;}
#program .main p.program-title{border-bottom: 1px solid #a6a6a6;padding-bottom: 5px;font-weight: bold;margin: 10px 12px 0;font-size: 18px;}
#program .main .content-text{background: #fff;padding: 10px;width: 80%;display: block;margin: 3px auto 10px;}
#program .main .morecontent span{display: none;}
#program .main .content-text p{margin: auto !important;}
#program .main .seemore{text-align: right;font-size: 14px;}
/* End Program page*/

/* Top page notice*/
.urgent_notice {border: 4px solid #f10002;color: #000;min-height: 39px;background: #fff;}
.urgent_notice p {margin: 9px 5px;}
.urgent_notice .bold {font-weight: bold;}
/* End op page notice*/